PRINTENV(1)

NOMBRE
printenv - imprime parte o todo el entorno

SINOPSIS
printenv [OPCIÓN]... [VARIABLE]...

DESCRIPCIÓN

Muestra los valores de las VARIABLE(s) de entorno especificadas. Si no se especifica ninguna VARIABLE, muestra las parejas nombre-valor para todas ellas.

-0, --null
    termina cada línea con NULL, no con nueva línea

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

NOTA: su shell puede tener su propia versión de printenv, que usualmente tiene prioridad sobre la versión que se describe aquí. Por favor acuda a la documentación de su shell para saber los detalles sobre las opciones que admite.

AUTOR
Escrito por David MacKenzie y Richard Mlynarik.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/printenv>
también disponible localmente ejecutando: info '(coreutils) printenv invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.